Get a role

​

Path Parameters

  • Role id.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/roles/{id}
curl https://api.hireorpheus.com/api/v1/roles/123e4567-e89b-12d3-a456-426614174000 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "label": null,
    "status": "inactive",
    "team_id": null,
    "order": null,
    "category": null,
    "default_on_gig": true,
    "created_time": "2026-10-14T08:02:53.595Z",
    "last_edited_time": "2026-10-14T08:02:53.595Z"
  }
}